* {
 padding: 0px;
 margin : 0px;
}

#site {
 width : 800px;
 margin: 0px auto;
}

#top {
}

#select {
}

#main {
 clear  : both;
 padding: 10px 0px;
}

#bottom_select {
}

#bottom {
 clear  :both;
 padding: 15px;
 text-align: center;
 background-color: #bfdf8f;
}

#button_top {
 background: url("../img/button_top2.png") no-repeat;
}

#button_service {
 background: url("../img/button_service2.png") no-repeat;
}

#button_gaiyou {
 background: url("../img/button_gaiyou2.png") no-repeat;
}

#button_contact {
 background: url("../img/button_contact2.png") no-repeat;
}

.button {
 float : left;
 width : 200px;
 height: 50px;
}

.button a {
 display: inline-block;
}

.button a:hover {
 background-color: transparent;
}

.button a:hover img {
 visibility: hidden;
}

.bottom_link {
 float  : left;
 width  : 200px;
 padding: 5px 0px 0px 0px;
 font-size : 12px;
 text-align: center;
 background-color: #bfdf8f;
}

.item {
 margin: 5px 0px 20px 0px;
}

.table1 {
 margin: 10px auto;
 border-collapse: collapse;
}

th {
 width  : 100px;
 padding: 10px;
 font-size : 14px;
 text-align: center;
 background-color: #eeeeee;
}

td {
 width  : 600px;
 padding: 10px;
 font-size: 14px;
}

p {
 padding: 5px 0px;
 font-size: 14px;
}